<?
session_start();
header('Content-Type: text/html; charset=utf-8');
require_once './../global.inc.php';
require_once '../a_cache/app_top.php';

$app_name='tygn';

$app_intro= '
你身上藏着哪些不为人知的超能力或特异功能？
<br />
快来测测吧~还能帮朋友们也测测哦~
';

if($_POST['t_name']&&$_COOKIE['v_o_t_'])
{
	require_once '../a_include/func/Funcs.inc.php';
	require_once './send_post.php';
	require_once './../a_include/header.php';
	require_once './../a_include/rt_main.php';
}
else
{
	require_once './../a_include/header.php';
	require_once './../a_include/app_main.inc.php';
	require_once './../a_include/main_r.php';
}
require_once './../a_include/footer.php';